Subject: Ticket Assigned - Re: Pick-up return
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 05 Sep 2020 12:54:36 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Pick-up return Hi. Good Day. I am Glorie Yadao and I bought a bag yesterday at Max Fashion
> store in Flamingo Mall here in Jeddah. The bag was new when I picked it up
> and when I got home the hook was missing so I couldn't use it as a sling
> bag. Is is possible if somebody from the company will come to pick it up
> and I would want a refund since I used my debit card when I payed for it?
>
> Thank you for your help. Have a great day.
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1457242